body {
	color: #000000;
	background-image: url(../imgs/background.jpg);
	background-color: #ffffff;
	background-position: center;
	margin:0;
}
h1,h2,h3,h4,h5,h6,p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span {
	display: none;
}
img {
	border: none;
}
ol,ul,dl,dt,dd,li {
	margin: 0;
	padding: 0;
	list-style: none;
}
a:link {
	color:#BF00FF;
	text-decoration: none;
}
a:visited {
	color:#666666;	
	text-decoration: none;
}
a:hover {
	color:#BF00FF;
	text-decoration: underline;
}
a:visited:hover {
	color:#D200FF;	
	text-decoration: none;
}
table {
	cellspacing: 0;
	cellpadding: 0;
	border: 0;
	border-spacing: 0;
}
table#index {
	width: 850px;
	margin: 0px;
	background-image:url("../imgs/title.png");
	background-repeat: no-repeat;
	background-position: top;
}
table#index2 {
	width: 850px;
	margin: 195px 0 0 0;
	background: #ffffff;
	cellpadding: 0px;
	cellspacing: 0px;
}
table#index3 {
	width: 850px;
	margin: 0px;
	background-image:url("../imgs/body_bottom.png");
	background-repeat: no-repeat;
	background-position: bottom;
}
table#main {
	width: 850px;
	margin: 0px;
	background: #ffffff;
	cellpadding: 0px;
	cellspacing: 0px;
}
#area_recruit {
	margin: 10px;
	padding: 20px;
	border: 1px solid #99d8f7;
}
#recruit {
	text-align: left;
	line-height: 25px;
	font-size: 12px;
	padding: 10px;
}
#recruit dl {
	margin: 10px 0;
}
#recruit dt {
	font-weight: bold;
	color: #99d8f7;
	font-size: 14px;
}
#recruit dd {
	margin: 0 30px;
	color: #9999cc;
}
#area_faq {
	margin: 10px;
	padding: 20px;
	border: 1px solid #ba7dd9;
}
#faq {
	text-align: left;
	line-height: 25px;
	font-size: 12px;
	padding: 10px;
}
#faq dl {
	margin: 10px 0;
}
#faq dt {
	font-weight: bold;
	color: #ba7dd9;
	font-size: 14px;
}
#faq dd {
	margin: 0 30px;
	color: #9999cc;
}
#area_flow {
	margin: 10px;
	padding: 20px;
	border: 1px solid #feb5dc;
}
#flow {
	text-align: left;
	line-height: 25px;
	font-size: 12px;
	padding: 10px;
}
#flow dl {
	margin: 10px 0;
}
#flow dt {
	font-weight: bold;
	color: #feb5dc;
	font-size: 14px;
}
#flow dd {
	margin: 0 30px;
	color: #9999cc;
}
#contact {
	text-align: left;
	line-height: 25px;
	font-size: 12px;
	padding: 10px;
}
#contact_box {
	margin: 10px;
	padding: 20px;
	border: 1px solid #a1e953;
}
#contact_box dt span {
	margin-left: 5px;
	color: #fb0303;
}
#contact_box dd p {
	font-size: 10px;
	color: #a1e953;
	line-height: 14px;
}
#security {
	text-align: left;
	line-height: 25px;
	font-size: 12px;
	padding: 10px;
}
#security_area {
	margin: 10px;
	padding: 20px;
	border: 1px solid #fcf47f;
}
#security dl {
	margin: 10px 0;
}
#security dt {
	font-weight: bold;
	color: #fcf47f;
}
#security dd {
	margin: 0 30px;
	color: #9999cc;
}
